.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}
.alignright{float: right;}
.alignleft{float:left;}
.aligncenter{}
.aligncenterR{
    text-align:center ;
    width: 100% ;
}
.home-a ul{
    list-style: inherit;
}
.home-a ul.list-e,.home-a ul.list-f{
    list-style: none;
}
.home-a-new{
    border-bottom:1px solid #e8eaeb;
}
.home-a-new .news-a header, .home-a-new .news-a p{
    max-width:740px;
    margin:0 auto;
}
.home-a-new .news-a figure{
    text-align:center;
}
.home-a-new .news-a h3{
    font-size:3em !important;
}
.home-a-new .news-a header ul{
    text-align:center;
}
.home-a-new .news-a header ul li{
    float:none;
    display:inline-block;
}
.aside-drop{
    border-bottom:1px solid #fff;
}

#welcome .videoBG video{
	width:auto;
}

.nav-a-new ul li span{
    width:auto;
    float:none;
    background:#f0f3f3;
    position:relative;
    top:0px;
    right:0px;
    display:inline;
    padding:0px;
}
.nav-a-new ul li a{
    width:auto;
    float:none;
    background:#f0f3f3;
    position:relative;
    top:0px;
    right:0px;
    display:inline;
    padding:0px;
    font-size:1em;
}
.nav-a-new ul li a{
    padding:0px;
    display:inline;
    border:none;
}
.nav-a-new ul li:hover a{
    color:#24dc97 !important;
    background:#f0f3f3;
}
.nav-a-new ul li:hover a{
    color:#71838c;
    background:#f0f3f3;
    border-color:#f0f3f3;
}
.nav-a-new ul li:hover + li a, .nav-a-new ul li.active + li a{
    border-color:#f0f3f3;
}
.nav-a-new1 ul li{
    font-size:1.4em;
    font-weight:normal;
}
.nav-a-new1 ul li span{
    color:#9fa0a0;
}
.nav-a-new1 ul li p.link-a{
    font-size:1em;
}
.nav-a-new1 ul li p.link-a a i{
    top:0px;
    right:-25px;
}
.rss-aside-auther{
    color:#9fa0a0;
}
.nav-a-new1 ul li p{
    width:100%;
}
.nav-a-new2 ul{
    padding:14px 20px;
}
.nav-a-new2 ul li{
    border-top: medium none;
    color: #71838c;
    display:inline-block;
    text-decoration: none;
    width:auto;
    font-size:1.1em;
}
.nav-a-new2 ul li a{
    direction:inline;
    padding: 3px 10px;
    margin:6px 2px;
    background:#fff;
    border-radius:50px;
    -moz-border-radius:50px;
    -webkit-border-radius:50px;
}
.nav-a-new2 ul li:hover + li a, .nav-a-new2 ul li.active + li a{
    border:none;
}
.nav-a ul li.nav-sub:hover a{
    background:#f0f3f3;
    color:#24dc97;
}

.nav-sub .icon-arrows {
    float: left;
    left: 20px;
    position: relative;
    top:7px;
}
.nav-a ul li.nav-sub a{
    padding:5px 15px 5px 38px;
    border:none;
}
.nav-subline{
    border-top:solid 1px #fff;
}
.nav-a-new1 select{
    width:100%;
}
.aside-cal h4{
    width:100%;
    font-size:1.4em;
    text-align:center;
    color:#71838c;
    padding:6px 0px;
    float:left;
    border-bottom:solid 1px #eee;
    margin:0px;
}
.aside-cal ul{
    width:100%;
    float:left;
    border-bottom:solid 1px #eee;
}
.aside-cal ul li{
    display:inline-block;
    list-style:none;
    padding:10px 0px;
    width:13.1%;
    text-align:center;
    border-right:solid 1px #eee;
}
.aside-cal ul li.cal-blank{
    border-right:solid 1px #f0f3f3;
}
.aside-cal ul li:first-child{
    border-left:solid 1px #eee;
}
.aside-cal ul li.active a{
    color:#24dc97 !important;
    background:none !important;
}
.aside-cal ul li:hover a{
    background:none;
    color:#24dc97;
    cursor:pointer;
}
.aside-cal{
    padding-bottom:40px;
}
.aside-cal ul li a{
    padding:0px;
    background:none;
    border:none;
}
.aside-cal ul li a:hover{
    background:none;
    color:#24dc97;
}
aside nav.nav-a select{
    width:90%;
    margin:15px 5%;
    background:#fff;
}

.search-form button:hover,
.search-form button:focus,
.search-form button:active{
    background: none;
}

.nav-a ul li a{
    width:100%;
}

#calendar_wrap th,#calendar_wrap td, #calendar_wrap table caption{
    color: #71838c;
    font-weight: bold;
}

.nav-a ul#recentcomments  li a{
    border-top: none;
    padding: 0;
    display: inline;
}

.nav-a ul#recentcomments  li{
    border-top: 1px solid #fff;
    padding: 14px 15px 13px 24px;
}

.nav-a ul#recentcomments  li span.comment-author-link{
    padding:0;
    display: inline;
    float:none;
    line-height: 23px;
}

.nav-a ul#recentcomments li.recentcomments {
    width: auto;
}

.nav-a ul#recentcomments li:first-child{
    border: 0;
}

#recentcomments  li a:hover,
#recentcomments  li a:focus,
#recentcomments  li a:active,
#recentcomments  li.active a,
#recentcomments  li:hover a{
    border:none;
    background: none;
    border-color:inherit;
}

#recentcomments  li:hover,
#recentcomments  li:focus,
#recentcomments  li:active{
    border-color: #24dc97;
    background: #24dc97;
}

#recentcomments  li:hover span,
#recentcomments  li:focus span,
#recentcomments  li:active span{
    color: #fff;
}

.nav-a ul.re-rss li:hover + li a,
.nav-a ul.re-rss li.active + li a{
    border-color: #fff;
}

.tagcloud a{
    font-size:10pt;
    font-weight:normal; !important
}

.nav-a .tagcloud{
    font-size: 10pt;
}

.post_categories{
    font-size:14px;
}

.news-a #comments{
    padding-top:15px;
}

#reply-title{
    font-size: 20px;
    position: relative;
    top: 13px;
    float: left;
    width: 100%;
}

.children .children .coment {
    max-width: 545px;
}

.children .children .children .coment {
    max-width: 505px;
}

.children .children .children .children .coment {
    max-width: 465px;
}

.coment-li .comment-form p > span {
    width: 226px;
}

.children .coment-li .comment-form p > span {
    width: 213px;
}

.children .children  .coment-li .comment-form p > span {
    width: 200px;
}

.children .children .children .coment-li .comment-form p > span {
    width: 185px;
}

#featured{
	text-align:center;
}

.content_text{
    margin: 0 0 33px;
    font-size: 1.5em;
    display: block;
}

.gallery-b .content_text{
    margin: 0;
    font-size: 1em;
}

.wp-caption.alignnone{
    max-width:100%;
}

.widget.widget_mc4wp_widget,.box.widget_mc4wp_widget{
    position: relative;
    float: right;
    width: 455px;
}

.no_footer_widgets{
    margin-top:-80px;
}

ul.list-f{
    margin:auto;
}

ul.list-e{
    margin:auto;
}

aside .nav-a.widget_archive ul li{
    height:50px;
}

#top.page_blank{
    padding: 36px 0 0;
}

.home-a article.page_blank_article{padding: 0;}

.home-a article.page_blank_article, .home-a article.page_blank_article:before{border-top:none;}

body.page-template-page-blank{background:#fff}

.js #welcome.home_slider_shortcode{margin-top:-1px}

#footer.footer_shortcode{width:100%;}


.home-a .footer_shortcode article{
    padding:0;
    border-top:none;
}

.home-a .footer_shortcode article:before{
    border-top:none;
}

.home-a .footer_shortcode ul{list-style:none;}

#nav > ul > li.desktop-only > a, .lt-ie9 #nav > ul > li.desktop-only > a { display: inline; float: none; height: auto; padding: 0; border: 0; border-radius: 0; background: none; line-height: 39px; text-decoration: none; }

/* Responsive --------- */
@media only screen and (max-height: 1000px) {
    #welcome article { padding-top: 190px; }
}
@media only screen and (max-width: 1200px) {
    #top h1, #featured, #content, #footer > *, #top > .list-b, #root > .notice-a, body > .notice-a, .notice-a-wrapper > .notice-a, .home-a > *, #welcome article header, .home-a article.b header, .home-a-new { width: 960px; }
    #nav { width: 755px; margin-right: -480px; }
    #top > .list-b { margin-left: -480px; }
    #footer { }
    #footer > * > .vcard, #footer > * > nav, #footer > * > form { width: 37%; margin-right: 0; }
    #footer > * > .vcard { width: 26%; padding-right: 2%; }
    #footer > * > .vcard > * { max-width: 190px; }
    #footer form { }
    #footer form p { padding-right: 130px; }
    #footer form button { width: 120px; }

    .cols-a { }
    .cols-a > *:first-child { width: 580px; }

    .gallery-a { width: auto; margin-left: -20px; }
    .gallery-a > li { width: 33.33333%; height: auto; margin-right: 0; border-left: 20px solid rgba(0,0,0,0); }
    .gallery-a > li > div { width: 100%; padding-bottom: 10px; }
    .gallery-a > li h2, .gallery-a > li h3 { left: 0; width: 100%; padding-left: 25px; padding-right: 25px; }
    .gallery-a > li p { font-size: 1.3em; }
    .gallery-a > li p, .gallery-a > li p.link-b { margin-bottom: 10px; }
    .list-c { }
    .list-c .li:hover:after, .list-d div.li:hover:after { left: 0; width: 100%; margin: 0; }
    .list-d { }
    .list-d div.li { overflow: hidden; border-radius: 4px; }
    .list-d .social-a { margin-left: 0; padding-left: 0; padding-right: 0; }
    .list-d .social-a:after { content: ""; position: absolute; left: -1000em; top: 0; z-index: 1; width: 3000em; height: 100%; background: #22d18f; }
    .pagination-a { overflow: hidden; width: 100%; text-align: center; }
    .pagination-a > * { left: 0; float: none; }
    .pagination-a li { display: -moz-inline-stack; display: inline-block; left: 0; float: none; margin-bottom: 9px; padding-left: 6px; }
    .pagination-a li a { display: -moz-inline-stack; display: inline-block; }

    .form-a { }
    .form-a p > span { width: 186.5px; }

    .list-c.normal, .list-d.normal { position: relative; left: 0; top: 0; }
    .list-c.wide, .list-d.wide { position: absolute; left: -3000em; top: -3000em; }
    #footer > * > .vcard, .gallery-a > li, .gallery-a > li > div, .gallery-a > li h2, .gallery-a > li h3, .notice-a { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
}
@media only screen and (max-width: 1000px) {
    #top h1, #featured, #content, #footer > *, #top > .list-b, #root > .notice-a, body > .notice-a, .notice-a-wrapper > .notice-a, .slider-a .quote-a, .home-a > *, .module-a > *, #welcome article header, .home-a article.b header { width: 720px; }
    .home-a-new .news-a{
        width:88% !important;
        padding:95px 6% 57px 6%;
    }
    #nav { width: 515px; margin-right: -360px; }
    #top > .list-b { margin-left: -360px; }
    #welcome { }
    #welcome article h1, #welcome article h2, #welcome article p { width: auto; }
    #footer { }
    #footer form { }
    #footer form p { padding-right: 110px; }
    #footer form button { width: 100px; }

    .cols-a { }
    .cols-a > *:first-child { width: 440px; }
    .cols-a > aside { width: 212px; }

    .gallery-a { width: auto; margin-left: -20px; }
    .gallery-a > li { width: 50%; }
    .gallery-a > li > div { padding-bottom: 0; }
    .gallery-a > li p { margin: 0 0 33px; font-size: 1.5em; }
    .gallery-a > li p.link-b { margin: 0 0 28px; font-size: 1.4em; }
    .gallery-b { }
    .gallery-b li { width: 49.9999%; }
    .list-e { }
    .list-e .li li { width: auto; padding-left: 10px; padding-right: 10px; }
    .list-f { }
    .list-f > li > ul { padding: 0 15px; }
    .list-f > li > a { margin-left: 20px; margin-right: 20px; }
    .logo-a { padding: 0; }

    .form-a { }
    #root .form-a p > span { float: none; width: 100%; margin: 0 0 15px; }
    #root .form-a p > span:last-child { margin-bottom: 0; }

    #root .desktop-hide, #root .tablet-only { position: relative; left: 0; top: 0; }
    #root .desktop-only, #root .tablet-hide, #nav > ul > li.desktop-only { position: absolute; left: -3000em !important; top: -3000em !important; bottom: inherit; right: inherit; }

    #nav, .form-a p > span { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
}
@media only screen and (max-width: 760px) {
    #top h1, #featured, #content, #footer > *, #nav, #top > .list-b, #contact > form, #contact > header, #root > .notice-a, body > .notice-a, .notice-a-wrapper > .notice-a, .home-a > *, .module-a > *, #welcome article header, .home-a article.b header { width: 90%; }
    #top { overflow: hidden; }
    #top.a, #welcome + #root #top { overflow: visible; }
    #welcome article { padding-top: 120px; }
    #welcome article h1, #welcome article h2 { font-size: 4em; }
    #welcome article p { font-size: 2em; }
    #nav, #welcome + #root #nav, #top.a #nav { right: 5%; top: -3000em; width: auto; min-width: 35%; max-width: 75%; margin: 0; padding: 5px 0; background: #24dc97; }
    #top.active #nav { top: 86px; }
    #top.a.active #nav { top: 69px; }
    #welcome #top { padding-bottom: 100px; }
    #welcome + #root #top.active #nav { top: 70px; }
    #welcome #nav > ul, #root #nav > ul, #welcome + #root #nav > ul, #top.a #nav > ul { float: none; width: auto; }
    #welcome #nav > ul > li, #root #nav > ul > li, #welcome + #root #nav > ul > li, #top.a #nav > ul > li { float: none; margin: 0; padding: 0; }
    #welcome #nav > ul > li > a, #root #nav > ul > li > a, #welcome + #root #nav > ul > li > a, #top.a #nav > ul > li > a { display: block; float: none; height: auto; margin: 0; padding: 8px 20px; border-radius: 0; border: 0; color: #fff !important; line-height: 1.5; }
    #root #nav > ul > li.active > a, #welcome + #root #nav > ul > li.active > a, #welcome #nav > ul > li.active > a, #top.a #nav > ul > li.active > a, #top.a #nav > ul > li > a:hover { background: #287297; }
    #welcome #nav > ul > li > a:after, #root #nav > ul > li > a:after, #welcome + #root #nav > ul > li > a:after, #top.a #nav > ul > li > a:after { background: none !important; }
    #top > .fit-a, #top.a > .fit-a { display: block; position: absolute; right: 5%; top: 36px; z-index: 10; width: 50px; height: 50px; border-radius: 5px; background: url(images/2x/nav-a.png) no-repeat; background-color: #24dc97;background-size: 100% 100%; cursor: pointer; }
    #top.active > .fit-a, #top.a.active > .fit-a { border-radius: 5px 5px 0 0; }
    #top.a > .fit-a { top: 19px; }
    #welcome + #root #top > .fit-a { top: 20px; }
    #top > video { width: auto !important; height: 100% !important; }
    #top > .list-b { left: 5%; margin-left: 0; }
    #featured { }
    #featured h1, #featured h2 { font-size: 5em; }
    #featured p { font-size: 2em; }
    #contact { height: auto; padding: 150px 0; }
    #contact > header { position: relative; right: 0; top: 0; left: 0; bottom: 0; margin: 0 auto 50px; }
    #contact > header:after { background: none; }
    #contact > form { left: 0; }
    #contact > form fieldset { float: none; width: auto; }
    #contact > figure { bottom: 0; }
    #contact > figure > * { left: 0; }
    #footer { }
    #footer > * > .vcard { margin-bottom: 60px; padding-right: 0; }
    #footer > * > .vcard > * { max-width: none; }
    #footer form { }
    #footer form p { padding: 0; }
    #footer form button { position: relative; float: none; width: 100%; margin: 10px 0 0; }

    #featured, #welcome article figure, #welcome article header, #top > figure { top: 0 !important; bottom: 0 !important; opacity: 1 !important; }
    #top > figure { top: 0 !important; bottom: 0 !important; background-attachment: scroll; }
    #welcome article h1, #welcome article h2, #welcome article p, #welcome #top, #welcome .bx-pager, #welcome article header { opacity: 1 !important; }
    #welcome article header { margin-top: 0 !important; margin-bottom: 0 !important; }

    .gallery-a { margin-left: 0; }
    .gallery-a > li { float: none; width: auto; max-width: 360px; margin-left: auto; margin-right: auto; border: 0; }
    .gallery-a > li p, .gallery-a > li p.link-b { margin-bottom: 15px; }
    .gallery-b { }
    .gallery-b li { float: none; width: auto; }
    .list-b { }
    #root .list-b li a:after { background: none; }
    .list-c, .list-d, .logo-a { width: auto; padding-left: 30px; padding-right: 30px; }
    .list-c .bx-prev, .list-d .bx-prev, .logo-a .bx-prev, .slider-a .bx-prev { left: 0; }
    .list-c .bx-next, .list-d .bx-next, .logo-a .bx-next, .slider-a .bx-next { right: 0; }
    .list-c .li { padding-bottom: 0; }
    .list-c li a { position: relative; left: 0; top: 0; background: #24dc97; color: #fff; }
    .list-c li a > .fit-a { background: #287297; }
    .list-c .li:hover { color: #287297; text-shadow: none; }
    .list-c .li:hover:after { background: none; }
    .list-c .li:hover .header { margin: 0; color: #283a44; }
    .list-c .li:hover .header i { top: 0; }
    .list-d { }
    .list-d div.li > li { width: auto; }
    .list-d li > span { position: relative; left: 0; top: 0; }
    .list-d li .social-a { position: relative; left: 0; top: 0; margin-top: 0; }
    #root .list-d .social-a li.fb a { background-position: -186px -28px; }
    #root .list-d .social-a li.gl a { background-position: -203px -28px; }
    #root .list-d .social-a li.li a { background-position: -220px -28px; }
    #root .list-d .social-a li.tw a { background-position: -238px -28px; }
    #root .list-d .social-a li.dr a { background-position: -256px -28px; }
    .list-d div.li:hover { color: #687177; text-shadow: none; }
    .list-d div.li:hover:after { background: none; }
    .list-d div.li:hover img { top: 0; }
    .list-d div.li:hover h2, .list-d div.li:hover h3 { margin-top: 0; color: #71838c; }
    .list-d div.li:hover h2 span, .list-d div.li:hover h3 span { color: #283a44; }
    .list-d .social-a { background: none; }
    .list-d .social-a:after { background: none; }
    .list-e { }
    .list-e .li { margin-bottom: 40px; }
    .list-e .li:last-child { margin-bottom: 0; }
    .list-e li, .list-e .li { float: none; width: auto; }
    .list-e .li li { width: auto; }
    .list-f { }
    .list-f > li { float: none; width: auto; }
    .list-f > li:after { background: none; }
    .list-f > li > a { max-width: 150px; margin-left: auto; margin-right: auto }
    .logo-a { text-align: center; }
    .logo-a img { display: block; margin: 0 auto; }
    .notice-a-wrapper { position: relative; }
    .notice-a-wrapper + #welcome #top { top: 0; }
    .quote-a { }
    .quote-a q { font-size: 1.5em; }
    .slider-a .quote-a { width: auto; }

    .form-b { width: 100%; }
    #root .form-b p > span { float: none; width: auto; margin-bottom: 10px; }
    #root .form-b p > span:last-child { margin: 0; }

    #root .cols-a > *, #footer > * > .vcard, #footer > * > nav, #footer > * > form { float: none; width: auto; }
    #root .cols-a > *:first-child, #footer > * > nav { margin-bottom: 40px; }

    #root .tablet-hide, #root .mobile-only { position: relative; left: 0; top: 0; }
    #root .tablet-only, #root .mobile-hide, #contact .info, .list-c.normal, .list-d.normal, #contact canvas, #welcome + #root #nav > ul > li > a > .fit-a, #top.a #nav li .fit-a { position: absolute; left: -3000em !important; top: -3000em !important; bottom: inherit; right: inherit; }
    #contact > header { box-sizing: border-box; -moz-box-sizing: border-box; -webkti-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
}
@media only screen and (max-width: 450px) {
    .link-f { }
    .link-f a { float: none; margin: 0 0 10px; }
    .link-f a:last-child { margin: 0; }
}
@media only screen and (min-moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 2) {
    #contact { }
    #contact > header:before { background: url(../images/2x/arrow-bottom-b.png) no-repeat; background-size: 100% 100%; }
    #welcome { }
    #welcome > .fit-a { background: url(../images/2x/arrow-bottom-d.png) no-repeat; background-size: 100% 100%; }
    #footer { }
    #footer > * > nav ul.social li.fb:before { background: url(../images/2x/icon-fb-a.png) no-repeat; background-size: 100% 100%; }
    #footer > * > nav ul.social li.gl:before { background: url(../images/2x/icon-gl-a.png) no-repeat; background-size: 100% 100%; }
    #footer > * > nav ul.social li.li:before { background: url(../images/2x/icon-li-a.png) no-repeat; background-size: 100% 100%; }
    #footer > * > nav ul.social li.tw:before { background: url(../images/2x/icon-tw-a.png) no-repeat; background-size: 100% 100%; }
    #footer > * > nav ul.social li.dr:before { background: url(../images/2x/icon-dr-a.png) no-repeat; background-size: 100% 100%; }

    .icon-a { }
    .icon-a.a { background: url(../images/2x/icon-a.png) no-repeat; background-size: 100% 100%; }
    .icon-a.b { background: url(../images/2x/icon-b.png) no-repeat; background-size: 100% 100%; }
    .icon-a.c { background: url(../images/2x/icon-c.png) no-repeat; background-size: 100% 100%; }
    .list-select-a { }
    .list-select-a > li > span:after { background: url(../images/2x/arrow-bottom-a.png) no-repeat; background-size: 100% 100%; }
    .list-c { }
    .list-c .bx-prev, .list-d .bx-prev, .logo-a .bx-prev, .slider-a .bx-prev { background: url(../images/2x/arrow-left-c.png) no-repeat; background-size: 100% 100%; }
    .list-c .bx-next, .list-d .bx-next, .logo-a .bx-next, .slider-a .bx-next { background: url(../images/2x/arrow-right-c.png) no-repeat; background-size: 100% 100%; }
    .list-c .bx-prev:hover, .list-d .bx-prev:hover, .logo-a .bx-prev:hover, .slider-a .bx-prev:hover { background: url(../images/2x/arrow-left-d.png) no-repeat; background-size: 100% 100%; }
    .list-c .bx-next:hover, .list-d .bx-next:hover, .logo-a .bx-next:hover, .slider-a .bx-next:hover { background: url(../images/2x/arrow-right-d.png) no-repeat; background-size: 100% 100%; }
    .social-a { }
    .social-a li.fb a { background: url(../images/2x/icon-fb-b.png) no-repeat; background-size: 100% 100%; }
    .social-a li.gl a { background: url(../images/2x/icon-gl-b.png) no-repeat; background-size: 100% 100%; }
    .social-a li.li a { background: url(../images/2x/icon-li-b.png) no-repeat; background-size: 100% 100%; }
    .social-a li.tw a { background: url(../images/2x/icon-tw-b.png) no-repeat; background-size: 100% 100%; }
    .social-a li.dr a { background: url(../images/2x/icon-dr-b.png) no-repeat; background-size: 100% 100%; }
    .tweet-a { }
    .tweet-a:before { background: url(../images/2x/icon-tw-b.png) no-repeat; background-size: 100% 100%; }
}
@media only screen and (max-width: 760px) and (min-moz-device-pixel-ratio: 2), only screen and (max-width: 760px) and (-o-min-device-pixel-ratio: 2/1), only screen and (max-width: 760px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 760px) and (min-device-pixel-ratio: 2) {
    .list-d { }
    #root .list-d .social-a li.fb a { background: url(../images/2x/icon-fb-a.png) no-repeat; background-size: 100% 100%; }
    #root .list-d .social-a li.gl a { background: url(../images/2x/icon-gl-a.png) no-repeat; background-size: 100% 100%; }
    #root .list-d .social-a li.li a { background: url(../images/2x/icon-li-a.png) no-repeat; background-size: 100% 100%; }
    #root .list-d .social-a li.tw a { background: url(../images/2x/icon-tw-a.png) no-repeat; background-size: 100% 100%; }
    #root .list-d .social-a li.dr a { background: url(../images/2x/icon-dr-a.png) no-repeat; background-size: 100% 100%; }
    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span { background-size: 44px 152px; }
    #fancybox-loading div { background-size: 24px 24px; }
}

@media only screen and (max-width: 790px) {
	#content > #call_to_action { width: auto; }
		#content > #call_to_action > * { width: 90%; margin-left: auto; margin-right: auto; }
	.home-a article#call_to_action.a:before, .home-a article#call_to_action.b:before { left: -10000em; top: -10000em; }
	.home-a article#call_to_action.a:after, .home-a article#call_to_action.b:after { content: ""; display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 0; background-size: cover; }
}

@media only screen and (max-width:360px) {
    .aside-cal ul li{
        width:13%;
    }
}

.main_content ul{list-style: inherit;}